/* https://out-it.ru */
.bvi {
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.bvi .svg .path {
    fill: #ffd300;
}
.bvi:hover .svg .path {
    fill: #ffffff;
}
.bvi-panel.bvi-fixed-top + .bvi-body {
    padding-top: 50px;
}
@media (max-width: 992px) {
    .header__top-right .bvi {
        display: none;
    }
    .header-panel .bvi {
        display: inline-block;
        float: right;
        margin: 10px;
    }
    .bvi-panel.bvi-fixed-top + .bvi-body {
        padding-top: 227px;
    }
}
/* В разделе /deposit/ у первой карточки вклада вместо "от 91 дней", ставим "91 день" */
/*#deposits-filter .deposits-list .deposit__wrap:first-child .deposit__list-item:first-child .content.text-nowrap span {
    display: none;
}*/
/*#deposits-filter .deposits-list .deposit__wrap:first-child .deposit__list-item:first-child .content.text-nowrap::after {
    content: '91 день';
    background: #e7ebe5;
    position: relative;
    left: -94px;
    transition: .3s;
}*/
/*#deposits-filter .deposits-list .deposit__wrap:first-child .deposit_light:hover .deposit__list-item:first-child .content.text-nowrap::after {
    background: #F5F5F5;
}*/
/*@media (max-width: 575px) {
    #deposits-filter .deposits-list .deposit__wrap:first-child .deposit__list-item:first-child .content.text-nowrap::after {
        left: -80px;
    }
}*/
/* В разделе /deposit/ у первой карточки вклада скрываем приставку "до:" */
/*#deposits-filter .deposits-list .deposit__wrap:first-child .deposit__percent-before {
    opacity: 0;
}*/
/* В разделе /deposit/summermood/ скрываем "с капитализацией" */
/*.deposit-calc-container.summermood .deposit-calc__field-row:last-child .radio.radio-md.radio-light:last-child {
    display: none;
}*/
/* В разделе /deposit/ у первой карточки вклада вместо "17.8%", ставим "17.80%" */
/*#deposits-filter .deposits-list .deposit__wrap:first-child .deposit__percent-content .deposit-rate::after {
    content: '0%';
    background: #e7ebe5;
    position: relative;
    left: -23px;
    transition: .3s;
}*/
/*#deposits-filter .deposits-list .deposit__wrap:first-child .deposit_light:hover .deposit__percent-content .deposit-rate::after {
    background: #F5F5F5;
}*/

/* В разделе /deposit/ у первой карточки вклада вместо "от 91 дней", ставим "91, 181, 366 дней" */
/*#deposits-filter .deposits-list .deposit__wrap:first-child .deposit__list-item:first-child .content.text-nowrap span {
    display: none;
}
#deposits-filter .deposits-list .deposit__wrap:first-child .deposit__list-item:first-child .content.text-nowrap::after {
    content: '91, 181, 366 дней';
    background: #e7ebe5;
    position: relative;
    left: -94px;
    transition: .3s;
}*/
#deposits-filter .deposits-list .deposit__wrap:first-child .deposit_light:hover .deposit__list-item:first-child .content.text-nowrap::after {
    background: #F5F5F5;
}
/*#deposits-filter .deposits-list .deposit__wrap:first-child .flex-row {
    flex-direction: column !important;
}*/
@media (max-width: 575px) {
    #deposits-filter .deposits-list .deposit__wrap:first-child .deposit__list-item:first-child .content.text-nowrap::after {
        left: -80px;
    }
}

/* В разделе /deposit/ у второй карточки вклада вместо "22.6%", ставим "22.60%" */
#deposits-filter .deposits-list .deposit__wrap:nth-child(2) .deposit__percent-content .deposit-rate {
    position: relative;
}
/*#deposits-filter .deposits-list .deposit__wrap:nth-child(2) .deposit__percent-content .deposit-rate::before {
    content: '0%';
    background: #e7ebe5;
    position: absolute;
    right: 162px;
    transition: .3s;
}*/
/*#deposits-filter .deposits-list .deposit__wrap:nth-child(2) .deposit__percent-content .deposit-rate::after {
    left: 26px;
}*/
#deposits-filter .deposits-list .deposit__wrap:nth-child(2) .deposit_light:hover .deposit__percent-content .deposit-rate::before {
    background: #F5F5F5;
}
@media (max-width: 575px) {
    #deposits-filter .deposits-list .deposit__wrap:nth-child(2) .deposit__percent-content .deposit-rate::before {
        right: 202px;
    }
}
